Debian Bug report logs - #469011
vlc: may use different memory API for a given memory block

version graph

Package: vlc; Maintainer for vlc is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for vlc is src:vlc.

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Sun, 2 Mar 2008 16:26:55 UTC

Severity: normal

Tags: fixed-upstream, patch

Fixed in version vlc/0.9.2-1

Done: Christophe Mutricy <xtophe@videolan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#469011; Package vlc. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: maintonly@bugs.debian.org
Subject: vlc: may use different memory API for a given memory block
Date: Sun, 2 Mar 2008 17:23:41 +0100 (MET)
Package: vlc
Severity: important
User: debian-release@lists.debian.org
Usertags: goal-python2.5

The C API requires using the same memory API for a given memory block,
which will show up as a segfault, at least in python2.5. This code was
found by a search of all sources build-depending on python-dev, having
a PyObject_ function for allocation and a PyMem_ function for
deallocation in the same file.  This may be a real problem, or a false
positive.

The most common error seen is of the form:

  PyObject *
  new_wadobject(WadFrame *f, int count) {
    wadobject   *self;
    self = PyObject_NEW(wadobject, &WadObjectType);
    [...]
  }

  static void
  wadobject_dealloc(wadobject *self) {
    PyMem_DEL(self);
  }

This particular example can be fixed with replacing PyMem_DEL with
PyObject_Del.

For more information, see
http://docs.python.org/api/memory.html
http://docs.python.org/api/memoryExamples.html

Please set the severity of this report to "serious", if it is a real
problem, please close the report if it is a false positive.  Ask
the debian-python@lists.debian.org ML for help. Archive of the
search results: http://ftp-master.debian.org/~he/affected-files.tar.gz




Tags added: fixed-upstream Request was from Christophe Mutricy <xtophe@chewa.net> to control@bugs.debian.org. (Mon, 03 Mar 2008 23:03:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#469011; Package vlc. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #12 received at 469011@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: Christophe Mutricy <xtophe@chewa.net>
Cc: <469011@bugs.debian.org>, <control@bugs.debian.org>
Subject: fixed upstream...
Date: Wed, 05 Mar 2008 00:24:53 +0100
tag 469011 + serious
thanks

Hi Christophe,

thanks for looking at the bug report and marking it fixed upstream.
As this seems to indicate that the bug actually is valid, I am  
raising the severity as described in the original submission.
In order to address as many of the bugs blocking the switch to  
python2.5 as default as possible before/during the BSP announced in  
the latest release update[1], scheduled next weekend, it would be  
nice to know whether you intend to upload this quickly or if you  
could provide information about upstream's fix so we can NMU vlc.

Kind regards

T.

1. http://lists.debian.org/debian-devel-announce/2008/03/msg00001.html

-- 
Thomas Viehmann, http://thomas.viehmann.net/




Tags added: Request was from Thomas Viehmann <tv@beamnet.de> to control@bugs.debian.org. (Tue, 04 Mar 2008 23:27:05 GMT) Full text and rfc822 format available.

Severity set to `serious' from `important' Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Tue, 04 Mar 2008 23:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#469011; Package vlc. Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@ianadd.pseudorandom.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #21 received at 469011@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@ianadd.pseudorandom.co.uk>
To: 463725@bugs.debian.org, 469011@bugs.debian.org
Subject: vlc: Please do not enable python bindings until #469011 is fixed
Date: Sat, 5 Apr 2008 11:05:55 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package vlc
severity 469011 normal
block 463725 by 469011
thanks

It appears that we don't actually ship the Python bindings, so #469011
shouldn't be RC. However, it will become RC if they're enabled.

I believe upstream release 0.8.6f fixes this.

Regards,
    Simon
-----BEGIN PGP SIGNATURE-----

iD8DBQFH908DWSc8zVUw7HYRAhfTAJ4gVBrGfXN7TPRo2lo9FvyJMROZYQCgiX/+
Dgk5ZhL/llAWhSTr07V5SQI=
=rK2r
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#469011; Package vlc. Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #26 received at 469011@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 469011@bugs.debian.org
Subject: Re: vlc: may use different memory API for a given memory block
Date: Sat, 05 Apr 2008 14:29:58 +0100
[Message part 1 (text/plain, inline)]
Upstream has changed the Python API significantly since the current
version.  Here's a patch that should work for version 0.8.6.e:

diff -u vlc-0.8.6.e/debian/patches/series
vlc-0.8.6.e/debian/patches/series
--- vlc-0.8.6.e/debian/patches/series
+++ vlc-0.8.6.e/debian/patches/series
@@ -5,6 +5,7 @@
 103_kfreebsd.diff
 104_notify.diff
 105_min_mkv.patch
+106_pyobject_del.diff
 200_osdmenu_paths.diff
 300_manpage_syntax.diff
 400-CVE-2008-1489.diff
only in patch2:
unchanged:
--- vlc-0.8.6.e.orig/debian/patches/106_pyobject_del.diff
+++ vlc-0.8.6.e/debian/patches/106_pyobject_del.diff
@@ -0,0 +1,20 @@
+--- vlc-0.8.6.e.orig/bindings/mediacontrol-python/vlcglue.c
++++ vlc-0.8.6.e/bindings/mediacontrol-python/vlcglue.c
+@@ -205,7 +205,7 @@
+ vlcObject_dealloc( PyObject *self )
+ {
+     vlcObject_release( self, NULL );
+-    PyMem_DEL( self );
++    PyObject_DEL( self );
+ }
+ 
+ static PyObject *
+@@ -792,7 +792,7 @@
+ static void
+ MediaControl_dealloc( PyObject *self )
+ {
+-    PyMem_DEL( self );
++    PyObject_DEL( self );
+ }
+ 
+ /**
--- END ---

Ben.

-- 
Ben Hutchings
It is a miracle that curiosity survives formal education. - Albert Einstein
[signature.asc (application/pgp-signature, inline)]

Tags added: patch Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 05 Apr 2008 13:33:09 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Simon McVittie <smcv@ianadd.pseudorandom.co.uk> to control@bugs.debian.org. (Sat, 05 Apr 2008 13:39:04 GMT) Full text and rfc822 format available.

Blocking bugs of 463725 added: 469011 Request was from Simon McVittie <smcv@ianadd.pseudorandom.co.uk> to control@bugs.debian.org. (Sat, 05 Apr 2008 13:39:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Sep 2008 09:36:31 GMT) Full text and rfc822 format available.

Reply sent to Christophe Mutricy <xtophe@videolan.org>:
You have taken responsibility. (Mon, 22 Sep 2008 18:03:06 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. (Mon, 22 Sep 2008 18:03:06 GMT) Full text and rfc822 format available.

Message #39 received at 469011-close@bugs.debian.org (full text, mbox):

From: Christophe Mutricy <xtophe@videolan.org>
To: 469011-close@bugs.debian.org
Subject: Bug#469011: fixed in vlc 0.9.2-1
Date: Mon, 22 Sep 2008 17:49:56 +0000
Source: vlc
Source-Version: 0.9.2-1

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_0.9.2-1_i386.deb
  to pool/main/v/vlc/libvlc-dev_0.9.2-1_i386.deb
libvlc2_0.9.2-1_i386.deb
  to pool/main/v/vlc/libvlc2_0.9.2-1_i386.deb
libvlccore-dev_0.9.2-1_i386.deb
  to pool/main/v/vlc/libvlccore-dev_0.9.2-1_i386.deb
libvlccore0_0.9.2-1_i386.deb
  to pool/main/v/vlc/libvlccore0_0.9.2-1_i386.deb
mozilla-plugin-vlc_0.9.2-1_i386.deb
  to pool/main/v/vlc/mozilla-plugin-vlc_0.9.2-1_i386.deb
vlc-data_0.9.2-1_all.deb
  to pool/main/v/vlc/vlc-data_0.9.2-1_all.deb
vlc-dbg_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-dbg_0.9.2-1_i386.deb
vlc-nox_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-nox_0.9.2-1_i386.deb
vlc-plugin-arts_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-arts_0.9.2-1_i386.deb
vlc-plugin-esd_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-esd_0.9.2-1_i386.deb
vlc-plugin-ggi_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-ggi_0.9.2-1_i386.deb
vlc-plugin-jack_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-jack_0.9.2-1_i386.deb
vlc-plugin-pulse_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-pulse_0.9.2-1_i386.deb
vlc-plugin-sdl_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-sdl_0.9.2-1_i386.deb
vlc-plugin-svgalib_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc-plugin-svgalib_0.9.2-1_i386.deb
vlc_0.9.2-1.diff.gz
  to pool/main/v/vlc/vlc_0.9.2-1.diff.gz
vlc_0.9.2-1.dsc
  to pool/main/v/vlc/vlc_0.9.2-1.dsc
vlc_0.9.2-1_i386.deb
  to pool/main/v/vlc/vlc_0.9.2-1_i386.deb
vlc_0.9.2.orig.tar.gz
  to pool/main/v/vlc/vlc_0.9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 469011@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christophe Mutricy <xtophe@videolan.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Sep 2008 00:49:48 +0200
Source: vlc
Binary: vlc vlc-dbg vlc-nox libvlccore0 libvlc2 libvlccore-dev libvlc-dev vlc-plugin-esd vlc-plugin-sdl vlc-plugin-ggi vlc-plugin-arts mozilla-plugin-vlc vlc-plugin-svgalib vlc-plugin-jack vlc-plugin-pulse vlc-data
Architecture: source all i386
Version: 0.9.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Christophe Mutricy <xtophe@videolan.org>
Description: 
 libvlc-dev - development files for VLC
 libvlc2    - multimedia player and streamer library
 libvlccore-dev - development files for VLC
 libvlccore0 - multimedia player and streamer library
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-arts - aRts audio output plugin for VLC
 vlc-plugin-esd - Esound audio output plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
Closes: 289507 298150 325069 392292 423121 458004 458004 461324 469011 470903 471069 487646 491564
Changes: 
 vlc (0.9.2-1) experimental; urgency=low
 .
   [ Christophe Mutricy ]
   * New upstream release
     + Soname changed
     + Bugs fixed upstream: Closes: #487646,  #298150, #325069, #392292,
       #458004, #470903, #458004, #423121
     + new upstream fixes various crasher bugs reported in ubuntu:
       LP: #189575, #113927, #103741, #111615, #107899, #112076, #198916, 221428,
           #91679, #96978, #123589, #133528, #231621, #259025
     + plays files with '+' in its name, LP: #239431, #217305
     + New packages: libvlccore0, libvlccore-dev, vlc-plugin-pulse
      (Closes: #471069)
     + Build-depends on libswsale-dev, libshout3-dev, libxpm-dev,
       zlib1g-dev, liblua5.1-0-dev, libschroedinger-dev, libtag1-dev,
       libqt4-dev, libqt4-dev-tools and pkg-config. (Closes: #461324)
     + time display no longer incomplete, LP: #193445
     + fixed volume bar behavior, LP: #250041
     + shout support closes LP: #127594, #84098,
     + Install new modules:
       - vlc-nox: alphamask, blendbench, bluescreen, canvas, cc, cdg, chain,
         colorthres, croppadd, dynamicoverlay, erase, faad, gaussianblur, grain,
         inhibit, lua, memcpy*, mmap, osd_parser, puzzle, remoteosd, rtmp,
         schroedinger, sharpen, stats, subusf, t140, telepathy, v4l2, vmem
       - vlc: qt4
       - vlc-plugin-jack: access_jack
     + Distribute the .pc for libvlc and vlc-plugin (Closes: #289507)
     + Remove wx interface and glide plugin as they've been dropped by upstream
       LP: #205325, #88487, #90603,
     + The Python and java bindings are no longer part of the upstream tarballs
       (Closes: #469011)
     + Temporarly disable libdca module until a pkg with the new
       API get in unstable
     + Delete or refresh patches
     + New patches:
         - 052_as-needed taken from bug #347650 to teach libtool about
           -Wl,--as-needed
   * Install the skins DTD and the default skins it's only 113kB
   * Improve watch file
   * Add a vlc-data package for /usr/share  (13 MB)
   * Add a vlc-dbg package (Closes: #491564)
   * Sort vlc.install and vlc-nox.install
 .
   [ Mohammed Adnène Trojette ]
   * Add myself to Uploaders.
   * debian/control:
     + Add proper conflicts/replaces to vlc-data with mozilla-plugin-vlc.
     + Add proper conflicts/replaces to vlc with vlc-nox.
Checksums-Sha1: 
 7b2178a63eeeebcb20086c5e2b2c4e2aa208bb86 3154 vlc_0.9.2-1.dsc
 88607297325ea7fbb3f3987e2e2ff26d9a914da0 22075961 vlc_0.9.2.orig.tar.gz
 c84e33a6c6a289d5a537f146dfb2094ac4044963 43568 vlc_0.9.2-1.diff.gz
 6b803e912ea5fe12d0659c21d80ed0a6efbcfbd0 4731514 vlc-data_0.9.2-1_all.deb
 563339ed2d1df79bd5f34ffc7130b917985b56ee 1616098 vlc_0.9.2-1_i386.deb
 bd0a7e57e6c8d40d83365840519ee7c83c6160b7 10762732 vlc-dbg_0.9.2-1_i386.deb
 f7eb464d120b8952a8a0787e3afe9ffd1630adda 2676132 vlc-nox_0.9.2-1_i386.deb
 2830566d3821e7b712a09823a2f631075cc2ae53 388964 libvlccore0_0.9.2-1_i386.deb
 7c2dbf091f359675f187a4e6cb3e444475976dec 46346 libvlc2_0.9.2-1_i386.deb
 ce6a5b5c5cd7ed137cf9456fcf5696af83d4e956 523918 libvlccore-dev_0.9.2-1_i386.deb
 767057b582c68d267fa3df77e3e72d8cba1e0af1 61836 libvlc-dev_0.9.2-1_i386.deb
 5e4e4513c04594ef84d7e690f8af6e4336df5cdb 4694 vlc-plugin-esd_0.9.2-1_i386.deb
 abc599d2f5b7e02f4c25ff91a4cf6d43cda7088a 11600 vlc-plugin-sdl_0.9.2-1_i386.deb
 da10ab8f896f8e0db7d34fc011655a35e2be4c0f 5954 vlc-plugin-ggi_0.9.2-1_i386.deb
 ff183092312c89c8186f5b582423a128b1095c35 3938 vlc-plugin-arts_0.9.2-1_i386.deb
 c485c994812016495b9b978475453bb08ee0e537 38066 mozilla-plugin-vlc_0.9.2-1_i386.deb
 34b5b76432d74b25a0d149cb5708d7b84857bb8e 4544 vlc-plugin-svgalib_0.9.2-1_i386.deb
 bd2a2fc27ca9450b8f9a46be0e3ff5306248b885 10708 vlc-plugin-jack_0.9.2-1_i386.deb
 a019a9d10b6b5e5e6ba9c481e7f4111b539e7a68 6864 vlc-plugin-pulse_0.9.2-1_i386.deb
Checksums-Sha256: 
 fa57b90b8de98d9a5aa09e697eb36dd24ba93c5c0fdf59d696d47a504c1f61a4 3154 vlc_0.9.2-1.dsc
 173c6a22836b165ebcd6e685167208a42a37d65275138c1f8efc6dd8ff688648 22075961 vlc_0.9.2.orig.tar.gz
 e1016b555933ee55683c4fffc8fbe9492fe03f97ca3109f84336058f512333c8 43568 vlc_0.9.2-1.diff.gz
 fc78473981b3baa3b77b2832ef80ea0e0291ea0bd33311d5de5e8911d64bddd1 4731514 vlc-data_0.9.2-1_all.deb
 6b018c8ce32942739db047f0ce68181d778c643f1939f6c224bfc36660e5bf45 1616098 vlc_0.9.2-1_i386.deb
 01baccbb6c98af76c0f9b78f007a715f002d86fa99ea02a645d9325b3688d25f 10762732 vlc-dbg_0.9.2-1_i386.deb
 10cdc8948a1155e4cb523a0e6d5b8723d039f07b17ff9b11d8f22344dfa9b37a 2676132 vlc-nox_0.9.2-1_i386.deb
 b85b781c45f8e27622d3aca77a38a216052dd4910955f0f9da0996c44bf78514 388964 libvlccore0_0.9.2-1_i386.deb
 24377e6ebc3773792d27b86565a2f3b69b183749690a0cd1373c130094b31f8d 46346 libvlc2_0.9.2-1_i386.deb
 844bba40915ba4630a7ab1d012afcfe5a57346529365447b96409411573c5430 523918 libvlccore-dev_0.9.2-1_i386.deb
 e0e1da6eeedf3b352bb2343f2654d536c73b4cc62328ce7486ec99b56b65e6b5 61836 libvlc-dev_0.9.2-1_i386.deb
 28d7a47a355b6815834953ff94c4f183d02abe3bedac12a095eb6f049d34ef00 4694 vlc-plugin-esd_0.9.2-1_i386.deb
 3bee9b18e8b0eeb07c3e8a62ffcc35338e064a48170124356891e99b89a95bb0 11600 vlc-plugin-sdl_0.9.2-1_i386.deb
 bcf182a619825420a870cf95746ecc8e45d882383ad357b7908b897475e4d3da 5954 vlc-plugin-ggi_0.9.2-1_i386.deb
 9fc8702568377119ea278cc8f5f72f7b84abf53651d49b4b421028961764fe03 3938 vlc-plugin-arts_0.9.2-1_i386.deb
 b3a2b5af2a881f1c7a1aa1d1baca61670f3ca85e16ace758484a5f7c9b00839e 38066 mozilla-plugin-vlc_0.9.2-1_i386.deb
 00f483a4ac443e24b091146cd043c16ee658a87e216829815f29896fbc4885d7 4544 vlc-plugin-svgalib_0.9.2-1_i386.deb
 4defdcef87349c1a7ee24c3f9d7bcbb71b19d83e3440ece7fce57d8c01ed5cc7 10708 vlc-plugin-jack_0.9.2-1_i386.deb
 f9a2706521cff5f6b3c10130a88c5be30c03072e250285b431d91711b7a959e8 6864 vlc-plugin-pulse_0.9.2-1_i386.deb
Files: 
 5df0c2a8faec0d6bfafd6caa44a4ab84 3154 graphics optional vlc_0.9.2-1.dsc
 4062c27e735fba3b871a325ccf4858d4 22075961 graphics optional vlc_0.9.2.orig.tar.gz
 0ae8089a7a1ca73c3af4876f2ae20861 43568 graphics optional vlc_0.9.2-1.diff.gz
 949b5b2fd2760afa0b180618216e60d1 4731514 graphics optional vlc-data_0.9.2-1_all.deb
 dc08315bf143d845c77470ae7ac161f9 1616098 graphics optional vlc_0.9.2-1_i386.deb
 1aea9b75b581b24d8ccfc9ce649bb31a 10762732 graphics extra vlc-dbg_0.9.2-1_i386.deb
 70c35592ef844ef4fc0b8b91ed8d511b 2676132 net optional vlc-nox_0.9.2-1_i386.deb
 8cdfdcea4c28a7dbf824b61bfdedc69b 388964 libs optional libvlccore0_0.9.2-1_i386.deb
 7e127de7e1e6d59be0e4e459de1795c8 46346 libs optional libvlc2_0.9.2-1_i386.deb
 3815b0a8b885be5da0ceb8f895566dc6 523918 libdevel optional libvlccore-dev_0.9.2-1_i386.deb
 f87c6ea74cd3f3a2640a01d102cd199d 61836 libdevel optional libvlc-dev_0.9.2-1_i386.deb
 fd6e733d2d9dcab8431a6310bce07e4b 4694 graphics optional vlc-plugin-esd_0.9.2-1_i386.deb
 c30b8d2ab1d1f2ceadfb333199d3282d 11600 graphics optional vlc-plugin-sdl_0.9.2-1_i386.deb
 8a372a15209b92874fa887855d0cc15c 5954 graphics optional vlc-plugin-ggi_0.9.2-1_i386.deb
 d42aa2b23dbd62e698ecd58e359f724f 3938 graphics optional vlc-plugin-arts_0.9.2-1_i386.deb
 a852b64f9a7f6867029864b103b6ea23 38066 graphics optional mozilla-plugin-vlc_0.9.2-1_i386.deb
 a51c73105c96e022f7df751fb36a5468 4544 graphics optional vlc-plugin-svgalib_0.9.2-1_i386.deb
 9faf1af4631b3039c497a65da80e0b21 10708 graphics optional vlc-plugin-jack_0.9.2-1_i386.deb
 524561942070d94cd9c5723d189d9742 6864 graphics optional vlc-plugin-pulse_0.9.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjQbFcACgkQOU3FkQ7XBOoWYQCgzmpkkjDcaJg9ayEYUKRTpmYV
hBcAnjf0ZamMz2rnylbqU83TaUX7wVAh
=7qWj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Oct 2008 07:27:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:26:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.